<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ShaomaActivity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#A5000000">

        <LinearLayout
            android:layout_width="260dp"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:background="@drawable/common_bg_with_radius_and_border"
            android:orientation="vertical"
            android:gravity="center">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="扫码结果"
                android:layout_marginTop="20dp"
                android:textColor="@color/blue"
                android:textSize="20dp"
                />


            <LinearLayout
                android:layout_width="260dp"
                android:layout_height="50dp"
                android:orientation="horizontal"
                android:gravity="center">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:text="扫码编号："
                    android:gravity="right"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:gravity="left"
                    android:textSize="18dp"
                    android:textColor="@color/black"
                    android:text="1298731289"/>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_marginTop="15dp"
                android:background="#E4E4E4" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/no"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="center"
                    android:singleLine="true"
                    android:text="取消"
                    android:textColor="@color/colorPrimary" />

                <View
                    android:layout_width="1px"
                    android:layout_height="match_parent"
                    android:background="#E4E4E4" />

                <Button
                    android:id="@+id/yes"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="center"
                    android:singleLine="true"
                    android:text="确 定"
                    android:textColor="@color/red_primary" />

            </LinearLayout>
        </LinearLayout>

    </RelativeLayout>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>